# SwipSwapMe Plugin for the Wii U Plugin System

This little app can be used to swap the TV and DRC screen.

# Usage

When starting the app, you have the option to set your own button combo. Just press the button combo you want for 2 seconds.
Otherwise it will use the default settings (TV button).

Press the TV button (or your button combo) on the Gamepad to swap the screens. Thats all.

## Building

For building you need: 
- [wups](https://github.com/Maschell/WiiUPluginSystem)
- [dynamic_libs](https://github.com/Maschell/dynamic_libs/tree/lib) for access to the functions.
- [libutils](https://github.com/Maschell/libutils) for common functions.


Install them (in this order) according to their README's. Don't forget the dependencies of the libs itself.